@media screen {
	.RadMenu_Custom {
		background: transparent;
		text-align: right;
		z-index: 100 !important;
		width: 620px;
		direction: rtl;
		position: static;
		padding-right: 8px;
	}
	#ctl01_RadMenu1 {
		padding-top: 20px;
	}
	.RadMenu_Custom ul.rmHorizontal.rmRootGroup  > li.rmFirst  > .rmLink {
		background: transparent !important;
	}
	.RadMenu_Custom ul.rmHorizontal.rmRootGroup  > li.rmItem  > .rmLink {
		background-image: url('menu/div_top.png');
		background-repeat: no-repeat;
		background-position: center right;
		padding-right: 14px;
	}
	.RadMenu_Custom .rmItem {
		cursor: pointer;
	}
	.RadMenu_Custom .rmText {
		cursor: pointer;
	}
	div.RadMenu_Custom .rmScrollWrap .rmVertical {
		border: 0;
	}
	div.RadMenu_Custom .rmScrollWrap .rmHorizontal {
		border: 0;
	}
	div.RadMenu_Custom .rmSlide {
		padding-left: 5px;
		margin-left: -2px;
		padding-top: 10px;
	}
	div.RadMenu_Custom_Context {
		padding-left: 5px;
		margin-left: -2px;
	}
	div.RadMenu_Custom ul.rmGroup {
		padding: 0 0 0 0;
		background: transparent;
	}
	div.RadMenu_Custom .rmScrollWrap {
		padding: 0 0 0 0;
		background: transparent;
	}
	.RadMenu_Custom .rmRootGroup {
		text-align: center;
	}
	.RadMenu_Custom_rtl .rmHorizontal .rmText {
		padding: 0px 0px 0px 14px;
		line-height: 29px;
	}
	.RadMenu_Custom .rmRootGroup .rmVertical .rmText {
		display: block;
	}
	.RadMenu_Custom .rmLeftImage {
		margin: 0px;
	}
	.RadMenu_Custom_rtl .rmVertical .rmText {
		padding: 0 6px 0 28px;
	}
	.RadMenu_Custom .rmLink {
		background: transparent;
		color: #FFFFFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		height: 29px;
		
	}
	.RadMenu_Custom .rmLink:hover {
		background: transparent;
		color: #FFFFFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		height: 29px;
		cursor: pointer;
	}
	.RadMenu_Custom .rmClicked {
		background: transparent;
		color: #FFFFFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		height: 29px;
	}
	.RadMenu_Custom .rmFocused {
		background: transparent;
		color: #FFFFFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		height: 29px;
	}
	.RadMenu_Custom .rmGroup .rmLink {
		color: #FFFFFF;
		font: normal 14px arial, sans-serif;
		background-image: url('menu/but_sub.png');
		background-repeat: no-repeat;
		background-position: right top;
		border: 0;
		text-align: right;
		height: 23px;
		width: 200px;
	}
	.RadMenu_Custom .rmGroup .rmLink:hover {
		color: #FFFFFF;
		background-image: url('menu/but_sub_over.png');
		background-repeat: no-repeat;
		background-position: right top;
		border: 0;
	}
	.RadMenu_Custom .rmGroup .rmItem {
		margin-left: 0px;
		padding-right: 0px;
		padding-left: 0px;
		background: transparent;
		border-left: 0px solid #959485;
	}
	.RadMenu_Custom .rmGroup .rmFirst {
		border-top: 0px solid #959485;
		padding-top: 0px;
	}
	.RadMenu_Custom .rmGroup .rmLast {
		padding-bottom: 0px;
		border-left: 0;
	}
	.RadMenu_Custom .rmExpanded {
		background: transparent;
		color: #FFFFFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		height: 29px;
	}
	.RadMenu_Custom .rmGroup .rmExpanded {
		color: #FFF;
		background-image: url('http://www.etzyarok.co.il/RadControls/menu/skins/Custom/menu/submenu_down_over.jpg');
		background-repeat: no-repeat;
		background-position: right top;
		border: 0;
	}
	.RadMenu_Custom .rmGroup .rmFocused {
		color: #FFF;
		background-image: url('menu/but_sub_over.png');
		background-repeat: no-repeat;
		background-position: right top;
		border: 0;
	}
	.RadMenu_Custom_rtl .rmGroup .rmText {
		padding: 0px 5px 0px 5px;
		margin: 0px;
		line-height: 20px;
	}
	.RadMenu_Custom .rmGroup .rmItem .rmLink {
		padding-top: 0;
		padding-bottom: 0;
		padding-right: 9px;
		border: 0;
	}
	.RadMenu_Custom .rmGroup .rmItem .rmLink:hover {
		padding-top: 0;
		padding-bottom: 0;
		border: 0;
	}
	.RadMenu_Custom .rmGroup .rmItem .rmFocused {
		padding-top: 0;
		padding-bottom: 0;
		border: 0;
	}
	.RadMenu_Custom .rmGroup .rmItem .rmSelected {
		padding-top: 0;
		padding-bottom: 0;
		border: 0;
	}
	.RadMenu_Custom .rmGroup .rmItem .rmExpanded {
		padding-top: 0;
		padding-bottom: 0;
		border: 0;
	}
	.RadMenu_Custom .rmGroup .rmLink:hover.rmText {
		background-color: transparent;
	}
	.RadMenu_Custom .rmGroup .rmFocused .rmText {
		background-color: transparent;
	}
	.RadMenu_Custom .rmGroup .rmExpanded .rmText {
		background-color: transparent;
	}
	.RadMenu_Custom_rtl .rmGroup .rmLink:hover.rmText {
		background-position: 0 0;
	}
	.RadMenu_Custom_rtl .rmGroup .rmFocused .rmText {
		background-position: 0 0;
	}
	.RadMenu_Custom_rtl .rmGroup .rmExpanded .rmText {
		background-position: 0 0;
	}
	.RadMenu_Custom .rmExpanded .rmText {
		background: transparent;
	}
	.RadMenu_Custom .rmLink:hover.rmText {
		background: transparent;
	}
	.RadMenu_Custom .rmFocused .rmText {
		background: transparent;
	}
	* html .RadMenu_Custom .rmGroup .rmLast {
		background: transparent;
	}
	div.RadMenu_Custom ul.rmHorizontal {
		padding: 0 2px 0 0;
	}
	div.RadMenu_Custom_rtl ul.rmHorizontal {
		padding: 0px;
	}
	.RadMenu_Custom .rmRootGroup .rmHorizontal  > .rmItem {
		border-top: 0px solid #959485;
		padding-top: 1px;
		border-left: 0;
		background: transparent;
		padding-bottom: 0;
		margin: 0;
	}
	.RadMenu_Custom .rmRootGroup .rmHorizontal  > .rmFirst {
		border-left: 0;
		border-top: 0px solid #959485;
		margin-left: -3px;
		padding-bottom: 8px;
		background: transparent;
	}
	.RadMenu_Custom .rmGroup .rmExpandLeft {
		background: transparent;
	}
	.RadMenu_Custom .rmGroup .rmExpandRight {
		background: transparent;
	}
	.RadMenu_Custom .rmGroup .rmLink:hover.rmExpandLeft {
		background: transparent;
	}
	.RadMenu_Custom .rmGroup .rmFocused .rmExpandLeft {
		background: transparent;
	}
	.RadMenu_Custom .rmGroup .rmExpanded .rmExpandLeft {
		background: transparent;
	}
	.RadMenu_Custom .rmGroup .rmLink:hover.rmExpandRight {
		background: transparent;
	}
	.RadMenu_Custom .rmGroup .rmFocused .rmExpandRight {
		background: transparent;
	}
	.RadMenu_Custom .rmGroup .rmExpanded .rmExpandRight {
		background: transparent;
	}
	.RadMenu_Custom .rmGroup .rmLink:hover.rmExpandRight {
		background-position: 100% 0;
	}
	.RadMenu_Custom .rmGroup .rmFocused .rmExpandRight {
		background-position: 100% 0;
	}
	.RadMenu_Custom .rmGroup .rmExpanded .rmExpandRight {
		background-position: 100% 0;
	}
	.RadMenu_Custom .rmTopArrowDisabled {
		display: none;
	}
	.RadMenu_Custom .rmBottomArrowDisabled {
		display: none;
	}
	.RadMenu_Custom .rmLeftArrowDisabled {
		display: none;
	}
	.RadMenu_Custom .rmRightArrowDisabled {
		display: none;
	}
	.RadMenu_Custom .rmTopArrow {
		color: #FFF;
		border: 1px solid #959485;
		outline: 0;
		height: 10px;
		width: 100%;
		background: #FFF;
	}
	.RadMenu_Custom .rmBottomArrow {
		color: #FFF;
		border: 1px solid #959485;
		outline: 0;
		height: 10px;
		width: 100%;
		background: #FFF;
		background-position: center -18px;
	}
	.RadMenu_Custom .rmLeftArrow {
		color: #FFF;
		border: 1px solid #959485;
		outline: 0;
		width: 10px;
		height: 25px;
		background: #FFF;
	}
	.RadMenu_Custom .rmRightArrow {
		color: #FFF;
		border: 1px solid #959485;
		outline: 0;
		width: 10px;
		height: 25px;
		background: #FFF;
		background-position: -18px 50%;
	}
	.RadMenu_Custom .rmHorizontal .rmSeparator .rmText {
		background: #E0E0E0;
		width: 1px;
		height: 20px;
		border-right: 1px solid #FFF;
	}
	.RadMenu_Custom .rmVertical .rmSeparator .rmText {
		background: #DDDCC3;
		height: 1px;
		width: auto;
		margin: 0 6px;
	}
	.RadMenu_Custom .rmRootGroup .rmVertical .rmSeparator .rmText {
		margin: 0 0 0 23px;
	}
	.RadMenu_Custom .rmGroup .rmDisabled {
		color: #999;
	}
	.RadMenu_Custom .rmRootGroup .rmDisabled {
		color: #999;
	}
	.RadMenu_Custom .rmGroup .rmDisabled:hover {
		background-image: none;
		border: 0;
		color: #999;
	}
	.RadMenu_Custom .rmRootGroup .rmDisabled:hover {
		background-image: none;
		border: 0;
		color: #999;
		padding: 1px;
	}
	.RadMenu_Custom .rmGroup .rmDisabled:hover.rmText {
		background-image: none;
		border: 0;
		color: #999;
	}
	.RadMenu_Custom .rmRootGroup .rmDisabled:hover.rmText {
		background-image: none;
		border: 0;
		color: #999;
	}
	.RadMenu_Custom .rmGroup .rmDisabled:hover.rmExpandRight {
		background: transparent;
	}
	.RadMenu_Custom ul.rmVertical, .RadMenu_Custom ul.rmHorizontal, .RadMenu_Custom ul.rmRootScrollGroup, .RadMenu_Custom_Context ul.rmHorizontal {
		float: none;
	}
	.RadMenu_Custom_rtl .rmText {
		margin-left: 0px;
	}
	.RadMenu_Custom_rtl .rmLink {
		margin-left: 0px;
	}
}